WordPress.org

Ready to get started?Download WordPress

Forums

Plugin-Installation is failing (4 posts)

  1. nicolafw
    Member
    Posted 3 years ago #

    Hello,

    i want to install a plugin on my 3.0.1 WordPress-Site, but it keeps failing:

    Warning: array_keys() [function.array-keys]: The first argument should be an array in /home/x/y/xy.ch/htdocs/blog/wp-admin/includes/class-wp-upgrader.php on line 189
    Inkompatibles Archiv.
    Die Plugininstallation ist fehlgeschlagen.

    I have seen this error-message in ohter threads, but mostly after updating or moving installations. But I have not moved it. I have set it all up und worked on the theme. But the plugin installation is failing.

    What can I do?

  2. nicolafw
    Member
    Posted 3 years ago #

    I really need help with this. Any ideas?

  3. bree.tigger
    Member
    Posted 3 years ago #

    I have the same problem, I use WP 3.1.0 and 3.1.3 both have the same warning when I try to install a plugin or theme

    Please! Help us!!!

  4. maznos
    Member
    Posted 2 years ago #

    I had the same issue and solved it, if anyone have it just send me a copy of the phpinfo() output.

Topic Closed

This topic has been closed to new replies.

About this Topic